@interesuyushiisya

Как исправить ошибку при установке kivy 2.0 на python 3.8.8 (could not find a version that satisfies...)?

Не получается установить Kivy 2.0.0 на Python 3.8.8 (x64), ОС Windows 7 x64 Pro sp1, код пишу на PyCharm ComEd 2021.1.1. На пк не подключен интернет, поэтому приходится устанавливать через терминал и колесо.
Установку произвожу в терминале, использую команду:
python -m pip install c:\\users\юзер\appdata\local\programs\python\python38\Kivy-2.0.0-cp38-cp38-win_amd64.whl


Выводит ошибку:
ERROR: Could not find a version that satisfies the requirement Kivy-Garden>=0.1.4 (from Kivy==2.0.0) (from versions: none)

ERROR: No matching distribution found for kivy-garden>=0.1.4 (from Kivy==2.0.0)


Не понимаю что делаю не так, гуглил пару дней, решения не нашел, подскажите пожалста!!!
  • Вопрос задан
  • 29 просмотров
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы